﻿/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}



::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
    max-width: 100%;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

.pullleft {
    float: none;
    margin-bottom: 18px;
}

.pullright {
    float: none;
    margin-bottom: 18px
}
/* ===== Layout ==================================================
   Author: Phases
   ========================================================================== */

html {
    background: #cae388;
    font-size: 62.5%;
    -webkit-overflow-scrolling: touch;
    -webkit-tap-highlight-color: #f3f5f6;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body {
    margin: 0;
    padding: 0;
    width: 100%;
    background-color: transparent;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.5em;
    color: #666;
}

.wrapper {
    width: calc(100% - 30px);
    margin: 0 auto;
    max-width: 1070px;
}

.header-panel {
    background: #860933;
    box-shadow: #6f8b26 0 2px 3px;
    padding: 10px 0;
}

.nav-title {
    position: relative;
}

    .nav-title ul {
        list-style: none;
        /*padding:0;*/
        margin: 0;
        display: none;
        position: absolute;
        left: 0;
        top: 0;
        background-color: #860933;
        padding: 0px 30px 10px 30px;
        width: 100%;
    }

        .nav-title ul li a {
            font-size: 16px;
        }

        .nav-title ul li {
            margin-top: 5px;
        }

            .nav-title ul li a:hover {
                color: rgb(248, 236, 236);
            }

    .nav-title img {
        max-height: 100px;
    }

#logo, .logo {
    color: #fff;
    font-size: 24px;
    text-decoration: none;
    display: block;
    max-width: 950px;
    margin: 0 auto 18px;
}

#logo {
    padding-right: 26px;
    background: url(../images/down-arrow.png) no-repeat right 9px;
}

.global-nav {
    float: none;
    text-align: center;
}

    .global-nav ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }

    .global-nav li {
        display: inline;
        padding: 0 12px;
    }

        .global-nav li a {
            color: #ffffff;
            font-size: 13px;
            font-weight: 600;
            text-decoration: none;
        }

            .global-nav li a:hover {
                color: #d0d0d0;
            }

.container-panel {
    background: url(../images/FWD_images/container-bg.jpg) repeat-x left top;
    min-height: 144px;
    padding-top: 45px;
    border-radius: 10px; /* Rounds the corners of the container-panel */
}

    .container-panel .wrap {
        box-shadow: #bdbdbd 1px 1px 4px;
        border: #fff 1px solid;
        background: url(../images/FWD_images/content-bg.gif) repeat left top;
        /*max-width: 777px;*/
        margin: 0 auto;
        border-radius: 10px; /* Rounds the corners of the wrap */
        box-shadow: 0 10px 20px -2px rgba(0, 0, 0, 0.3);
    }

.content-header {
    padding: 18px 27px 27px;
    border-bottom: #c1c1c1 1px solid;
}

.text11 {
    font-size: 13px;
    font-weight: bold;
    display: block;
}

.text13 {
    font-size: 11px;
}

h1.header {
    margin: 0;
    padding: 0;
}

h1.header2 {
    margin: 0;
    padding: 0;
    color: #666666;
    font-weight: normal;
    font-size: 26px;
}

.content-header em.text {
    font-size: 11px;
    display: block;
    line-height: 13px;
    padding: 5px 3px 0 0;
}

.righttext {
    padding-top: 14px;
    text-align: right;
}

.content-container {
    padding: 8px 29px 20px;
}

select#filter {
    max-width: 399px;
    width: 100%;
    height: 30px;
    font-size: 16px;
    color: #666;
    margin-bottom: 6px;
}

.filter-panel {
    padding-bottom: 17px;
}

.table a.data-icon {
    width: 29px;
    height: 29px;
    display: block;
    margin: 0 auto;
}

    .table a.data-icon[href$='.doc'],
    .table a.data-icon[href$='.docx'],
    .table a.data-icon[href$='.rtf'] {
        background: url(../images/FWD_images/word-icon.png) no-repeat left top !important;
    }

    .table a.data-icon[href$='.pdf'] {
        background: url(../images/FWD_images/pdf-icon.png) no-repeat left top !important;
    }

    .table a.data-icon[href$='.zip'] {
        background: url(../images/FWD_images/zip-icon.png) no-repeat left top !important;
    }

    .table a.data-icon.video-icon {
        background: url(../images/FWD_images/video-icon.png) no-repeat left top;
    }

    .table a.data-icon.audio-icon {
        background: url(../images/FWD_images/audio-icon.png) no-repeat left top;
    }

    .table a.data-icon.word-icon {
        background: url(../images/FWD_images/word-icon.png) no-repeat left top;
    }

    .table a.data-icon.pdf-icon {
        background: url(../images/FWD_images/pdf-icon.png) no-repeat left top;
    }

    .table a.data-icon.zip-icon {
        background: url(../images/FWD_images/zip-icon.png) no-repeat left top;
    }


.table td, .table th {
    font-size: 13px;
}

    .table td .colorcode {
        font-size: 13px;
        width: 20px;
        height: 20px;
        border-radius: 6px;
        margin: 4px 0 0 6px;
    }

.table td {
    text-align: left;
    height: 31px;
}

    .table td a.title {
        font-size: 13px;
        color: #666;
        text-decoration: underline;
    }

        .table td a.title:hover {
            text-decoration: none;
        }

.table tr td.first {
    border-radius: 6px 0 0 6px;
}

.table tr td.last {
    border-radius: 0 6px 6px 0;
    text-align: center;
}

.table tr.alt td {
    background: #fff;
}

.table th {
    font-size: 11px;
    text-align: center;
    line-height: 12px;
    padding: 5px 0;
}

.scrollable table {
    width: auto;
}

.inactive .op {
    opacity: 0.2;
    filter: alpha(opacity=20);
    background: none !important;
}

.inactive .op1 {
    background: none !important;
}

.container-panel .wrap02 {
    box-shadow: #bdbdbd 1px 1px 4px;
    border: #fff 1px solid;
    background: url(../images/FWD_images/content-bg.gif) repeat left top;
    /*max-width:656px;*/
    /*max-width: 777px;*/
    margin: 0 auto;
    font-size: 13px;
    line-height: 16px;
    border-radius: 10px; /* Rounds the corners of the wrap */
    box-shadow: 0 10px 20px -2px rgba(0, 0, 0, 0.3);
}

p {
    color: #333333;
    font-size: 13px;
}

.container-panel .wrap02 .content-header {
    text-align: center;
    font-size: 13px;
}

    .container-panel .wrap02 .content-header h1 {
        text-align: center;
    }

.form-list01 {
    margin-bottom: 36px;
}

    .form-list01 ul {
        list-style: none;
        padding: 5px 0 0;
        margin: 0;
    }

    .form-list01 li {
        margin-bottom: 6px;
        overflow: auto;
    }

        .form-list01 li .half {
            width: 42%;
            float: left;
            margin-right: 0;
        }

            .form-list01 li .half.select {
                width: 44%;
                margin-right: 11px;
            }

    .form-list01 .textbox {
        /*border:#dcdcdc 1px solid;*/
        border: rgb(189, 176, 176) 1px solid;
        border-radius: 6px;
        background: #fff;
        padding: 5px 4.7%;
    }

        .form-list01 .textbox input {
            border: 0;
            width: 100%;
            font-size: 13px;
        }

    .form-list01 select {
        width: 100%;
        color: #999;
    }

    .form-list01 li .half select {
        width: 100%;
        float: left;
    }

div.selector {
    background: #fff url(../images/FWD_images/selectbox-bg.png) no-repeat left bottom;
    line-height: 31px;
    height: 31px;
    padding: 0 0 0 12px;
    position: relative;
    overflow: hidden;
    border: rgb(189, 176, 176) 1px solid;
    border-radius: 6px;
}

    div.selector span {
        text-overflow: ellipsis;
        background: url(../images/FWD_images/selectbox-bg.png) no-repeat right top;
        display: block;
        overflow: hidden;
        white-space: nowrap;
        height: 31px;
        line-height: 31px;
        padding-right: 25px;
        cursor: pointer;
        width: 100%;
        display: block;
        color: #999;
    }

    div.selector select {
        opacity: 0;
        filter: alpha(opacity=0);
        -moz-opacity: 0;
        border: none;
        background: none;
        position: absolute;
        height: 29px;
        top: 2px;
        left: 0px;
        width: 100% !important;
        color: #999;
    }

    div.selector.focus {
        outline: #f1ca7e auto 5px;
    }

.message01 {
    font-size: 15px;
    color: #666;
    text-align: center;
    margin-bottom: 18px;
}

.text-center {
    text-align: center;
}

.button01 {
    FONT-VARIANT: JIS04;
    background: #00b6f1;
    border-radius: 4px;
    border: 0;
    color: #fff;
    padding: 10px 20px;
    margin-top: 10px;
    text-decoration: none;
    font-weight: bold;
}

.submit-form {
    padding: 10px 0 0;
}

.textbox01 {
    border: #dcdcdc 1px solid;
    border-radius: 6px;
    background: #fff;
    padding: 5px 4.7%;
    max-width: 177px;
}

    .textbox01 input {
        border: 0;
        width: 100%;
        font-size: 20px;
    }

.button02 {
    background: #e7643b;
    color: #fff;
    border: 0;
    height: 39px;
    line-height: 39px;
    margin-left: 5px;
    padding: 0 11px;
    border-radius: 6px;
    font-size: 15px;
}

.positioned01 img {
    position: relative;
}

.positioned01 span {
    display: block;
    right: -84px;
    font-size: 11px;
    position: relative;
}

.padd01 {
    padding-top: 36px;
}

.pullbottom {
    padding-top: 15px;
}

.content-login a {
    color: #8b8b8b;
}

.content-login p {
    margin: 0;
    text-align: left;
}

.content-login table {
    margin-bottom: 150px;
}

.loginpanel {
    margin: 0 auto;
}

.teachersguide {
    text-decoration: none;
    display: inline-block;
    margin-left: 1%;
}

.submit-panel {
    text-align: right;
}

.form-list02 {
    list-style: none;
    padding: 0;
    margin: 0;
}

    .form-list02 li {
        padding-bottom: 7px;
        color: #666;
        font-size: 13px;
    }

        .form-list02 li.selected {
            color: #e7643b;
        }

        .form-list02 li input[type="radio"] {
            margin-right: 5px;
            position: relative;
            top: 2px;
        }

div.radio {
    position: relative;
    margin-right: 3px;
}

    div.radio, div.radio span, div.radio input {
        width: 12px;
        height: 12px;
    }

.selector, .checker, .button, .radio, .uploader {
    display: -moz-inline-box;
    display: inline-block;
    zoom: 1;
    vertical-align: middle;
}

div.radio span {
    display: -moz-inline-box;
    display: inline-block;
    zoom: 1;
    text-align: center;
    background: url(../images/FWD_images/radio-bg.png) no-repeat left bottom;
}

div.radio input {
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    border: none;
    background: none;
    display: -moz-inline-box;
    display: inline-block;
    zoom: 1;
    text-align: center;
}

div.radio span.checked {
    background-position: left top;
}

.green-button {
    background: #a6ce39;
    border-radius: 6px;
    border: 0;
    font-size: 13px;
    text-shadow: #8fb231 -1px -1px 2px;
    color: #fff;
    padding: 0 16px;
    height: 28px;
    line-height: 28px;
}

#pp_full_res {
    /*padding: 13px 16px;*/
}

.pp_inline h1 {
    font-size: 21px;
    color: #666;
    font-weight: 600;
}

.text-color {
    color: #e7643b;
    font-size: 15px;
    font-weight: 300;
}

.text-color02 {
    color: #e7643b;
    font-size: 13px;
    font-weight: 300;
}

.hide {
    display: none;
}

.errortext, .errortext ul {
    color: red;
    font-size: 11px;
    display: block;
}

.list-none {
    list-style: none;
}

.error-msg {
    text-align: center;
    border: 1px red solid;
    display: block;
    margin: 10px 5px;
    padding: 8px 5px;
    background-color: #bd362f;
    color: white;
}

.success-msg {
    text-align: center;
    border: 1px green solid;
    display: block;
    margin: 10px 5px;
    padding: 8px 5px;
    background-color: #188408;
    color: white;
    font-size: 13px;
}

.backbutton {
    margin-right: 10%;
    margin-bottom: 5px;
}

.bottomlogo {
    margin: 17px auto;
    /*max-width: 777px;*/
    width: 100%;
}

.imagelogo {
    float: left;
    width: 100%;
    margin-top: 4px;
}

    .imagelogo img {
        float: left;
        margin-right: 10px;
    }

    .imagelogo span, .imagelogo h4 {
        font-size: 12px;
        color: #877322;
        font-weight: normal;
        font-weight: 'Open Sans', sans-serif;
        margin: 15px 0;
    }

.bottommenu li, .bottommenu li a {
    margin: 0 0 0 5px;
    list-style: none;
    float: left;
    font-size: 12px;
    color: #877322;
    font-weight: normal;
    font-weight: 'Open Sans', sans-serif;
}

    .bottommenu li span {
        margin-left: 9px;
    }

.backbutton {
    margin-right: 10%;
    margin-bottom: 5px;
}


/*Edited by mientu*/
.filters .direct {
    float: right;
    display: block;
    margin-top: 23px;
}

.filters em {
    font-size: 11px;
    display: block;
    line-height: 13px;
    padding: 5px 3px 0 0;
    float: right;
    text-align: right;
    margin-bottom: 10px;
}

select.filter {
    max-width: 399px;
    width: 100%;
    height: 30px;
    font-size: 16px;
    color: #666;
    margin-bottom: 6px;
}
/*End*/

/*New*/
.activationPopup, .download-pop-up-container, .termsPopup {
    display: none;
}

.activationPopup-overlay {
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    display: block;
    bottom: 0;
    right: 0;
    z-index: 999;
}

.activationModel {
    width: 100%;
    max-width: 55%;
    background: #fff;
    display: block;
    z-index: 9999;
    position: fixed;
    max-height: 450px;
    top: 18%;
    left: 20.8%;
    padding: 30px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

    .activationModel .layer1 {
        width: 70%;
        float: left;
    }

    .activationModel .layer2 {
        width: 25%;
        float: right;
        margin-top: 30px;
    }

.eulamodeloverlay {
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: 999998;
    background-color: #535353;
    left: 0;
    top: 0;
    bottom: 0;
    opacity: 0.95;
}

.eulamodel {
    position: absolute;
    padding: 2%;
    border-radius: 5px;
    background: #fff;
    border: 3px solid #f53e3e;
    top: 18%;
    left: 20.8%;
    width: 100%;
    max-width: 55%;
    z-index: 999999;
}

.link-download {
    display: inline-block !important;
    background: #0756a3 !important;
    color: #fff !important;
    border: 1px solid #16324e !important;
    padding: 10px 30px !important;
    text-decoration: none !important;
}

a.link-download:hover {
    color: #fff !important;
}

.btn-audio-download {
    display: inline-block !important;
    background: #0756a3 !important;
    color: #fff;
    border: 1px solid #16324e !important;
    padding: 10px 30px !important;
    text-decoration: none !important;
    opacity: 0.6;
}

#messagelayer {
    display: none;
}

#message .red {
    color: #f00;
}

#message .green {
    color: #00C000;
}
/*.table tr:nth-child(even) {background: #FFF}*/

.table tr.tr-even-row {
    background: #FFF
}

.closecontainer {
    position: absolute;
    top: 4%;
    right: 3%;
}

#logo2 {
    color: #FFF;
    text-decoration: none;
    font-size: 21px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    padding: 10px 0;
    display: inline-block;
}

.links {
    text-align: center;
}

    .links a {
        display: block;
        margin: 5px 0;
    }
/* =
=========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width:1024px) {
    .activationModel, .eulamodel {
        max-width: 75%;
        top: 9%;
        left: 7.8%;
    }
}

@media only screen and (max-width: 480px) {
    #centeredmenu ul li a {
        padding: 8px 10px !important;
    }

    .bottommenu li, .bottommenu li a {
        margin: 0 !important;
    }

    .activationModel {
        max-width: 80%;
        top: 3%;
        left: 2.8%;
    }

    .eulamodel {
        max-width: 80%;
        top: 3%;
        left: 6.5%;
        position: absolute;
    }
}

@media only screen and (min-width: 600px) {
    .imagelogo {
        width: 50%;
    }

    .bottommenu {
        float: right;
        margin: 16px 0;
    }

    .nav-title {
        float: left;
    }

    .global-nav {
        float: right;
    }
}

@media only screen and (min-width: 768px) {
    .span12 {
        width: 100%;
        *width: 99.94680851063829%;
    }

    .span11 {
        width: 91.45299145299145%;
        *width: 91.39979996362975%;
    }

    .span10 {
        width: 82.90598290598291%;
        *width: 82.8527914166212%;
    }

    .span9 {
        width: 74.35897435897436%;
        *width: 74.30578286961266%;
    }

    .span8 {
        width: 65.81196581196582%;
        *width: 65.75877432260411%;
    }

    .span7 {
        width: 57.26495726495726%;
        *width: 57.21176577559556%;
    }

    .span6 {
        width: 48.717948717948715%;
        *width: 48.664757228587014%;
    }

    .span5 {
        width: 40.17094017094017%;
        *width: 40.11774868157847%;
    }

    .span4 {
        width: 31.623931623931625%;
        *width: 31.570740134569924%;
    }

    .span3 {
        width: 23.076923076923077%;
        *width: 23.023731587561375%;
    }

    .span2 {
        width: 14.52991452991453%;
        *width: 14.476723040552828%;
    }

    .span1 {
        width: 5.982905982905983%;
        *width: 5.929714493544281%;
    }

    .offset12 {
        margin-left: 104.25531914893617%;
        *margin-left: 104.14893617021275%;
    }

        .offset12:first-child {
            margin-left: 102.12765957446808%;
            *margin-left: 102.02127659574467%;
        }

    .offset11 {
        margin-left: 95.74468085106382%;
        *margin-left: 95.6382978723404%;
    }

        .offset11:first-child {
            margin-left: 93.61702127659574%;
            *margin-left: 93.51063829787232%;
        }

    .offset10 {
        margin-left: 87.23404255319149%;
        *margin-left: 87.12765957446807%;
    }

        .offset10:first-child {
            margin-left: 85.1063829787234%;
            *margin-left: 84.99999999999999%;
        }

    .offset9 {
        margin-left: 78.72340425531914%;
        *margin-left: 78.61702127659572%;
    }

        .offset9:first-child {
            margin-left: 76.59574468085106%;
            *margin-left: 76.48936170212764%;
        }

    .offset8 {
        margin-left: 70.2127659574468%;
        *margin-left: 70.10638297872339%;
    }

        .offset8:first-child {
            margin-left: 68.08510638297872%;
            *margin-left: 67.9787234042553%;
        }

    .offset7 {
        margin-left: 61.70212765957446%;
        *margin-left: 61.59574468085106%;
    }

        .offset7:first-child {
            margin-left: 59.574468085106375%;
            *margin-left: 59.46808510638297%;
        }

    .offset6 {
        margin-left: 53.191489361702125%;
        *margin-left: 53.085106382978715%;
    }

        .offset6:first-child {
            margin-left: 51.063829787234035%;
            *margin-left: 50.95744680851063%;
        }

    .offset5 {
        margin-left: 44.68085106382979%;
        *margin-left: 44.57446808510638%;
    }

        .offset5:first-child {
            margin-left: 42.5531914893617%;
            *margin-left: 42.4468085106383%;
        }

    .offset4 {
        margin-left: 36.170212765957444%;
        *margin-left: 36.06382978723405%;
    }

        .offset4:first-child {
            margin-left: 34.04255319148936%;
            *margin-left: 33.93617021276596%;
        }

    .offset3 {
        margin-left: 27.659574468085104%;
        *margin-left: 27.5531914893617%;
    }

        .offset3:first-child {
            margin-left: 25.53191489361702%;
            *margin-left: 25.425531914893618%;
        }

    .offset2 {
        margin-left: 19.148936170212764%;
        *margin-left: 19.04255319148936%;
    }

        .offset2:first-child {
            margin-left: 17.02127659574468%;
            *margin-left: 16.914893617021278%;
        }

    .offset1 {
        margin-left: 10.638297872340425%;
        *margin-left: 10.53191489361702%;
    }

        .offset1:first-child {
            margin-left: 8.51063829787234%;
            *margin-left: 8.404255319148938%;
        }

    .pullleft {
        float: left;
        margin-bottom: 0
    }

    .pullright {
        float: right;
        margin-bottom: 0
    }

    .positioned01 img {
        top: -13px;
        right: -51px;
    }

    .submit-panel {
        padding: 104px 0 0 30px;
        text-align: left;
    }

    .submit-panel01 {
        padding: 30px 0 30px 0;
        text-align: center;
    }

    .links {
        text-align: left;
    }
}

@media only screen and (min-width: 992px) {
}

@media only screen and (min-width: 1382px) {
}
/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

    .ir:before {
        content: "";
        display: block;
        width: 0;
        height: 100%;
    }

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

    .visuallyhidden.focusable:active,
    .visuallyhidden.focusable:focus {
        clip: auto;
        height: auto;
        margin: 0;
        overflow: visible;
        position: static;
        width: auto;
    }

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

        a[href]:after {
            content: " (" attr(href) ")";
        }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}


#mediaPlayer {
    padding: 30px;
    background: #fff;
    border-radius: 20px;
    width: calc(100vw - 120px);
    margin: 0 auto;
    max-width: 1000px;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    overflow: hidden;
    box-shadow: 0 10px 20px -2px rgba(0, 0, 0, 0.3);
}

.mediaPlayerTitle {
    font-size: 24px;
    font-weight: 800;
    padding-bottom: 30px;
    margin: -30px -30px 30px -30px;
    padding: 30px;
    background: #1f2c38;
    color: #fff;
}

#mediaPlayer iframe {
    overflow: hidden;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
    border-radius: 20px
}

.mediaPlayerDownloadLinks br {
    display: none;
}

.mediaPlayerDownloadLinks {
    margin-top: 15px;
    margin-bottom: 30px;
}

    .mediaPlayerDownloadLinks a.download-link {
        display: inline-block;
        margin-right: 5px;
        padding: 4px 18px;
        background: #5E646A;
        color: #fff;
        text-decoration: none;
        border-radius: 100px;
        font-size: 13px;
        font-weight: 600;
        margin-top: 15px;
    }

        .mediaPlayerDownloadLinks a.download-link:hover {
            background: #293139;
        }

.mediaPlayerCopyright {
    font-size: 16px;
    color: #666;
    padding-top: 15px;
    border-top: 1px solid #dfdfdf;
}

    .mediaPlayerCopyright p {
        font-size: 16px;
    }

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
